package osa.attribute.atgrammar.gui.toolbars;

import javax.swing.JToolBar;
import javax.swing.*;

import osa.attribute.atgrammar.gui.actions.*;

/**
 * <p>Title: </p>
 * <p>Description: </p>
 * <p>Copyright: </p>
 * <p>Company: </p>
 * @author not attributable
 * @version
 */

public class ATGrammarToolBar
  extends JToolBar
  {
  public ATGrammarToolBar()
    {
    this.add(new JButton(new ImportGrammarAction()));
    this.add(new JButton(new LoadGrammarAction()));
    this.add(new JButton(new SaveGrammarAction()));
    this.add(new JButton(new SaveGrammarAsAction()));
    this.setFloatable(false);
    }
  }